{# Copyright (c) 2020-present eyeo GmbH

   This is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   This playbook is intended for development use only: Neither importing nor
   including the role in other playbooks will cause evaluation of this file.
#}
# https://icinga.com/docs/icinga2/latest/doc/04-configuration/#servicesconf
# https://www.monitoring-plugins.org/doc/man/check_disk.html
# /usr/share/icinga2/include/command-plugins.conf
  check_command = "by_ssh"
  vars.by_ssh_command = "$host.vars.custom.plugin_directory$/check_disk -w $disk_space_warning$ -c $disk_space_critical$ $disk_extra_parameters$"
  vars.by_ssh_logname = "$host.vars.custom.remote_user$"
  vars.by_ssh_address = "$host.address$"
